@charset "utf-8";
/* ---------------------------------------------------------------------------------------------

　   COMMON

--------------------------------------------------------------------------------------------- */

.panel {
    border: #6e6c6a 1px solid;
    margin-bottom: 20px;
    margin-top: 20px;
}

.panel-heading {
    background-color: #a7a9aa;
    border-color: #6e6c6a;
    padding: 5px 5px 8px 5px;
}

.panel-heading-bold {
    font-weight: bold;
    border-left: 7px solid #585655;
}

.panel-table {
    padding: 10px 10px 10px 10px;
}

.panel-table table {
    width: 100%;
}

.panel-table table th {
    background-color: #a7a9aa;
    padding: 5px 5px 8px 5px;
    border-bottom: 1px solid #6e6c6a;
}
.panel-table table td {
    padding: 5px 5px 8px 5px;
    border-bottom: 1px solid #6e6c6a;
}

.panel-table select {
    width: 80%;
}

.search_ttl {
    padding: 10px 0px 0px 0px;
}

.search-table {
    border-top: 1px solid #6e6c6a;
    border-left: 1px solid #6e6c6a;
    border-right: 1px solid #6e6c6a;
}

.search-table table {
    width: 100%;
}

.search-table table th {
    background-color: #a7a9aa;
    padding: 5px 5px 8px 5px;
    border-bottom: 1px solid #6e6c6a;
}
.search-table table td {
    padding: 5px 5px 8px 5px;
    border-bottom: 1px solid #6e6c6a;
}

.search-table select {
    width: 80%;
}

.searchlist-table {
    border-top: 1px solid #6e6c6a;
    border-left: 1px solid #6e6c6a;
    border-right: 1px solid #6e6c6a;
}

.searchlist-table table {
    width: 100%;
}

.searchlist-table table th {
    background-color: #a7a9aa;
    padding: 5px 5px 8px 5px;
    border-bottom: 1px solid #6e6c6a;
}
.searchlist-table table td {
    padding: 5px 5px 8px 5px;
    border-bottom: 1px solid #6e6c6a;
}

.searchlist-table select {
    width: 80%;
}

.admin-container {
  padding-right: 15px;
  padding-left: 15px;
}

@media (min-width: 768px) {
  .admin-container {
    min-width: 720px;
  }
}

@media (min-width: 1200px) {
  .admin-container {
    margin-right: auto;
    margin-left: auto;
    max-width: 1140px;
  }
}

#n_logout {
  top: 0;
  right: 0;
  transition: .3s;
  cursor: pointer;
  z-index: 9999;
  padding: 0px 20px 0px 0px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.submit_btn {
  width: 10%;
  height: 45px;
  padding: 1em;
  border: none;
  background: #585655;
  color: #fff;
  cursor: pointer;
}

.copy_btn {
  width: 100px;
  height: 45px;
  padding: 1em;
  border: none;
  background: #585655;
  color: #fff;
  cursor: pointer;
}


.btn_blank {
  width: 8%;
}

.cut_close {
  text-align : right;
  padding: 0px 10px 0px 0px;
  cursor: pointer;
}

.cut_add {
  padding: 0px 0px 0px 10px;
  cursor: pointer;
}

textarea {
  resize: none;
  width:100%;
  height:250px;
  border: 1px solid black;
}

.disable_tr {
  display: none;
}

.select_wrap {
    display: inline-flex;
    align-items: center;
    position: relative;
}
.select_wrap select {
    appearance: none;
    min-width: 230px;
    height: 2.8em;
    padding: .4em calc(.8em + 30px) .4em .8em;
    border: 1px solid #cccccc;
    border-radius: 5px 5px 5px 5px;
    background: #9fa0a0;
    color: #333333;
    font-size: 1em;
    cursor: pointer;
    margin: 0px 10px;
    width: 99%;
}

.select_wrap::after {
    position: absolute;
    right: 15px;
    width: 10px;
    height: 7px;
    background-color: #cccccc;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    content: '';
    pointer-events: none;
}